
-- enUS Localization
-- If the loading order of the files is incorrect, this will fail when trying to load.
local _, Addon = ...
Addon:AddLocale("enUS",
{

-- Core
["ADDON_NAME"] = "MouseLook",
["ENABLED"] = "Enabled",
["DISABLED"] = "Disabled",

-- Bindings
["BINDING_HEADER_MOUSELOOKTOGGLE"] = "Mouselook Toggle",
["BINDING_NAME_MOUSELOOKTOGGLE"] = "Toggle Mouselook",

-- Options
["OPTIONS_TITLE_ADDON"] = "These settings are for configuring MouseLook behavior.\n\n",
["OPTIONS_SETTINGNAME_DEBUG"] = "Debug Mode",
["OPTIONS_SETTINGDESC_DEBUG"] = "Toggles Debug Mode. This will output more messages to console.",

["OPTIONS_CATEGORY_PERFORMANCE"] = "Performance",
["OPTIONS_CATEGORY_PROFILES"] = "Profiles",
["OPTIONS_TITLE_PERFORMANCE"] = "MouseLook makes use of throttling and coroutines to avoid unresponsiveness in the interface and client disconnects. These settings control that behavior.\n\n",
["OPTIONS_HEADER_THROTTLES"] = "Throttles",
["OPTIONS_DESC_THROTTLES"] = "Settings for throttling periodic calculations. If you want to fine-tune performance characteristics of this addon, do it here.",
["OPTIONS_SETTINGNAME_THROTTLE_TIME"] = "MouseLook Polling",
["OPTIONS_SETTINGDESC_THROTTLE_TIME"] = "How frequently we will poll to see when to hide the mouselook cursor.\n\nRecommended value: .5 to 1",
["OPTIONS_SETTINGINVALID_THROTTLE_TIME"] = "Invalid throttle time; it must be greater than .1",

-- Commands
["CMD_SETTINGS_NAME"] = "Open Settings",
["CMD_SETTINGS_DESC"] = "Open the settings panel for MouseLook.",

}) -- END OF LOCALIZATION TABLE